#/bin/sh
FILE=/etc/gitea-page/config.yml
if [ -f "$FILE" ]; then
    systemctl daemon-reload
    systemctl restart gitea-page
else
    cp /etc/gitea-page/config.yml.example /etc/gitea-page/config.yml
fi


FILE=/etc/gitea-page/nginx-config-template.txt.example
if [ -f "$FILE" ]; then
  echo "Dont update config"
else
    cp /etc/gitea-page/nginx-config-template.txt.example /etc/gitea-page/nginx-config-template.txt
fi